/*  ESTILOS PROPIOS =======================  */


 
body{
	background-color:#FFF8DC;
} 



h1, h2, h3, h4, h5, h6 {
	margin: 0 0 35px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	color: #000080
}

 
p {
	font-size: 16px;
	color: #000080;
}



   /*************************
*******Header******
**************************/


.navbar {
  border-radius: 0;
  margin-top: 0;
   margin-bottom: 0;
  background: #880088;
   padding-top: 0;
  padding-bottom: 0;
   padding-right: 15px;


    
}

 
.navbar-nav{
  margin-top: 0px;
  margin-bottom: 0px;

 
 
 }


.navbar-fixed-top .navbar-nav > li > a {
	padding: 6px 6px;
	margin: 0;
	border-radius: 3px;
	color: #fdf;
	line-height: 24px;
	display: inline-block;
	text-transform: none;
	font-weight:500;
	font-size:18px;
	font-family:'Roboto';
}

.navbar-fixed-top .navbar-nav > li > a:hover{
	background: #0BA9F9;
	color:#fff;
}

 
 .navbar-fixed-top .navbar-header .boton_personalizado1 {
     float: right;
  
   }
 

 @media (max-width: 767px) {
 
   .navbar-header {
	margin-top: 3px;
	padding-left: 10px;
   }

   .navbar {
	padding-bottom: 0px;
   }



 }

.navbar-nav>li{
  margin-left: 20px;
  padding-bottom: 20px;
}
 


.navbar {
  border-radius: 0;
  margin-top: 0;
  margin-bottom: 0;
  background: #880088;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 15px;


    
}

 
.navbar-nav{
  margin-top: 0px;
  margin-bottom: 0px;

 
 
 }


.navbar-fixed-top .navbar-nav > li > a {
	padding: 6px 6px;
	margin: 0;
	border-radius: 3px;
	color: #fdf;
	line-height: 24px;
	display: inline-block;
	text-transform: none;
	font-weight:500;
	font-size:18px;
	font-family:'Roboto';
}

.navbar-fixed-top .navbar-nav > li > a:hover{
	background: #0BA9F9;
	color:#fff;
}

 
 .navbar-fixed-top .navbar-header .boton_personalizado1 {
     float: right;
  
   }
 

 @media (max-width: 767px) {
 
   .navbar-header {
	margin-top: 3px;
	padding-left: 10px;
   }

   .navbar {
	padding-bottom: 0px;
   }


 }

.navbar-nav>li{
  margin-left: 20px;
  padding-bottom: 20px;
}
 
 

 .jumbotron {
	 
 	 background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/bg-1.jpg) fixed center center;
	 
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    color: #fff;

}

.jumbotron p{
 
    color: #fff;

}

.jumbotron h1 {
color: #B8860B;
}
 
.jumbotron p {
	font-weight: 500;

}



 .publicidad {
		 
   
    background-color: #000080;
	color: #fff;
	padding: 30px 0 5px 0px;
	text-align: center;
	margin-top: 40px;

	 background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/bg-2.jpg) fixed center center;
	border-top: 9px solid  #800000;
    border-bottom: 1px solid  #800000;


    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	
}
.publicidad h4{
	color:#fff;
 
}


  .publicidad1 {
		 
   
    background-color: #000080;
	color: #fff;
	padding: 30px 0 5px 0px;
	text-align: center;
	margin-top: 40px;

	 background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/bg-3.jpg) fixed center center;
	border-top: 9px solid  #800000;
    border-bottom: 1px solid  #800000;


    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	
}


/* FOOTER ================================================================================= */


 footer {
	background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/bg-4.jpg) fixed center center;
	background-size: cover;
	padding: 80px 0;
	border-top: 10px solid #800000;
	border-bottom: 15px solid #000080;
	color: #999999;

}

footer h4{
	color: #000080;
 
}   

footer p{
	color: #CCCCCC;
 
}

footer .footer-top img{ 
  padding-bottom: 20px;
	
}

footer .footer-top p{
 padding-top: 10px;
	
}

.enlaces {
	font-size: 17px;
	text-decoration: none;

}

.enlaces a{
	color: #B8860B

}

.enlaces a:hover {
	color: #333;
}


  footer .footer-bottom {
    
    color:  #667733;
    padding: 0px 0;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #000060; 
}

footer .footer-bottom p{
 padding-top: 10px;
 
}






  .boton_personalizado1 {
	float: right;
	text-decoration: none;
	padding: 5px;
	font-weight: 600;
	font-size: 15px;
	color: #ffffff;
	background-color: #8c1993;
	border-radius: 0px;
	border: 2px solid #ff0066;
	 
   
  }
  .boton_personalizado1:hover{
    color: #1883ba;
    background-color: #ffffff;
  }
  


.boton_personalizado3 {
    text-decoration: none;
    padding: 10px 20px 10px 20px;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    color: #ffffff;
    background-color: #8c1993;
    border-radius: 8px;
    border: 1px solid #0016b0;
   
  }

  .boton_personalizado3:hover{
    color: #1883ba;
    background-color: #ffffff;
  }

.luz.on{
  color: #0098ff;/*color del texto al cambiar*/
  text-shadow:
     1px  1px rgba(255, 255, 255, .1),
    -1px -1px rgba(0, 0, 0, .88),
     0px  0px 0px #fff;/*color de la luz del texto*/
}
.luz{
  font-size:20px;/*tamaño de la fuente*/
  color: #fff;
  text-shadow:
     1px  1px rgba(255, 255, 255, .1),
    -1px -1px rgba(0, 0, 0, .88);
}


 


 

.subraya {
    background-color: #000080;
    padding: 15px;
    color: #fff;
    text-align: center;

}
 
.cajas {
	text-align: center; 
}
 
 .listas {
	list-style: none;
	text-decoration: none;
	font-size:15px;
	margin-top: 10px; 
	 color:#000080
}

.listas  li {
	margin-bottom: 10px; 
}
 
 
 .granate {
	color:#DC143C ;

}

 
 
 img {
	width: 100%;
	height: auto;
	border:#000080 3px solid;
}

 
.negrita {
	font-weight: bold;

}